import { HmgCommonModule } from './hmg-common.module';

describe('HmgCommonModule', () => {
  let hmgCommonModule: HmgCommonModule;

  beforeEach(() => {
    hmgCommonModule = new HmgCommonModule();
  });

  it('should create an instance', () => {
    expect(hmgCommonModule).toBeTruthy();
  });
});
